<div class="border5 box_shadow" data-options="region:'center'">
    <div class="common_content_btnList clearfix">
        <button id="showSys" type="button" class="btn btn-success btn-block">查看</button>
        <button id="editSys" type="button" class="btn btn-block">编辑</button>
        <button id="saveSys" type="button" class="btn btn-block">新建</button>
        <button id="enabledSys" type="button" class="btn btn-block">启用</button>
        <button id="stopSys" type="button" class="btn btn-block">停用</button>
    </div>
    <div class="common_content_table box_shadow border10">
        <table id="sysUserTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:false,collapsible:true,method:'get'">
            <thead>
                <tr>
                    <th data-options="field:'userId',checkbox:true"></th>
                    <th data-options="field:'userName',width:180,align:'center',halign:'center'">用户名</th>
                    <th data-options="field:'cn',width:180,align:'center',halign:'center'">姓名</th>
                    <th data-options="field:'phoneNumber',width:200,align:'center',halign:'center'">手机号</th>
                    <th data-options="field:'createTime',width:200,align:'center',halign:'center'
                        ,formatter : function(value, row, index) {return timestampToDate(value);}">创建时间</th>
                    <th data-options="field:'statusId',width:150,align:'center',halign:'center'
                        ,formatter : function(value, row, index) {return $.SYS_USER_STATUS.getText(value);}">状态</th>
                </tr>
            </thead>
        </table>
    </div>
</div>
<script type="text/javascript">
    $(function() {
        require(['view/sys/sysUserManage'], function(sysUserManage) {
            sysUserManage.init();
        });
    });
</script>